BODY, h1, h2, h3, h4, h5, p, td {
	font-family:	Helvetica, Arial, sans-serif; font-size: 10pt;
     }


A:link {
        text-decoration:        none;
        color:                  blue;
}

A:active {
        text-decoration:        none;
        color:                  red;
}

A:visited {
        text-decoration:        none;
        color:                  purple;
}

input {
	background:		rgb(177,218,222);
}
